co.aikar.commands.contexts

## Interface OptionalContextResolver<T,C extends CommandExecutionContext<?,? extends CommandIssuer>>

Type Parameters:
  `T` -
  `C` -

All Superinterfaces:
  ContextResolver<T,C>

    public interface OptionalContextResolver<T,C extends CommandExecutionContext<?,? extends CommandIssuer>>
    extends ContextResolver<T,C>

The same as `ContextResolver`, however it can accept a null context. If the parameter was marked optional, will still be called with an empty args list

### Method Summary

### Methods inherited from interface co.aikar.commands.contexts.ContextResolver

`getContext`